/*
Theme Name: Marshall Child
Theme URI: https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Template: marshall
Author: ThemeNectar
Author URI: https://themeforest.net/user/themenectar
Description: An Ultra Responsive Multi-Purpose Theme.
Version: 18.2.1.1788249954
Updated: 2026-09-01 16:05:54

*/


@font-face {
    font-family: 'Copperplate';
    src: url('fonts/Copperplate-Bold.eot');
    src: url('fonts/Copperplate-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Copperplate-Bold.woff2') format('woff2'),
        url('fonts/Copperplate-Bold.woff') format('woff'),
        url('fonts/Copperplate-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

h1, h2 {
    font-family: 'Copperplate' !important;
}


::selection {
    /* background: #9B5541;
    color: #D2C3AF;*/

    color: #9B5541;
    background: #D2C3AF;
}

.grecaptcha-badge {
    visibility: hidden;
}

.txtwrap,
.inline {
    display: inline-block;
}

body .pb0 {
    padding-bottom: 0 !important;
}

body .pt0 {
    padding-top: 0 !important;
}

body .mt0 {
    margin-top: 0 !important;
}

body .mb0 {
    margin-bottom: 0 !important;
}

.m-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.fw300,
.fw300 * {
    font-weight: 300 !important;
}

.fw400,
.fw400 * {
    font-weight: 400 !important;
}

.fw500 {
    font-weight: 500 !important;
}

.fw600,
.fw600 * {
    font-weight: 600 !important;
}

.fw700 {
    font-weight: 700 !important;
}

.fw900,
.fw900 * {
    font-weight: 900 !important;
}

.align-center,
.align-center * {
    text-align: center;
}

.align-left {
    text-align: left !important;
}

.align-right {
    text-align: right !important;
}

.allcaps {
    text-transform: uppercase !important;
}

h1,
h2,
h3,
h4,
h5 {
    line-height: 1.1 !important;
}

.hidenow {
    display: none !important;
}

.pointevent {
    pointer-events: none !important;
}

.primarytxt {
    color: #a0875f;
}

.primarybg {
    background-color: #a0875f;
}

.primarydtxt {
    color: #6E322D;
}

.secondarytxt,
.secondarytxt * {
    color: #183E35;
}

.secondarybg {
    background-color: #183E35;
}

.goldtxt {
    color:#dcaa00;
}

.goldbg {
    background-color:#dcaa00;
}

.whitetxt,
.whitetxt * {
    color: #fff !important;
}

.whitebg {
    background-color: #fff !important;
}

/*-- News --*/
.loopSection
h2.post-heading.nectar-inherit-h1 {color: #183E35 !important;}

.single h1.entry-title {
	color: #183E35 !important;
}

body.single-post.cat-business .nectar-global-section.nectar_hook_after_content,
body.single-post.cat-business .nectar-global-section.nectar_hook_before_content,
body.single-post.cat-business .nectar_hook_before_content_global_section {
    margin-bottom:30px !important;
}

.featured-media-under-header {
    padding-bottom: 0 !important;
}

.post-tags {
    font-size: 16px !important;
    color: #fff !important;
    font-weight: 700 !important;
    background: #000 !important;
    padding: 10px 15px !important;
    margin: 0 !important;
    display: inline-block !important;
}

.featured-media-under-header__cat-wrap {
    display: none !important;
}

.cat-humanitarian .businesstagSection {
    display: none !important;
}

.cat-humanitarian div#sidebar{
    display: none !important;
}
10
/* Card */
.nectar-post-grid-item .inner {
    position: relative !important;
    overflow: hidden;
}

/* Keep these from becoming positioning parents */
.nectar-post-grid-item .content,
.nectar-post-grid-item .item-main,
.nectar-post-grid-item__custom-fields {
    position: static !important;
}


/* =========================
   Ribbon - TOP RIGHT
========================= */
.nectar-post-grid-item__custom-field[data-key="labelsticker"] {
    position: absolute !important;
    top: 38px;
    right: -58px;
    z-index: 70;

    width: 220px;
    padding: 15px 40px;

    background: #f2c300;
    color: #000 !important;

    font-size: 14px;
    font-weight: 400 !important;
    line-height: 1.15;
    text-align: center;

    transform: rotate(45deg);
    margin: 0 !important;
}


/* =========================
   Project Tag - PHOTO BOTTOM LEFT
========================= */
.nectar-post-grid-item__custom-field[data-key="post_tags"] {
    position: absolute !important;

    left: 0;

    /* image ratio = 1024 x 683 */
  /*  top:news;*/
   top:0;

    z-index: 60;

    display: inline-block !important;
    width: auto !important;

    background: #000;
    color: #fff !important;

    padding: 12px 20px;
    margin: 0 !important;

    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;

    white-space: nowrap;
}

/*-- Form --*/
.form-group {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

/*-- Footer --*/
.footerSection {
    padding: 25px 0 !important;
}

.footerSection p {
    font-size:13px !important;
    margin-bottom:0 !important;
    border-bottom:0 !important;
}

.footerlogo {
    max-width: 100% !Important;
    width: 200px  !Important;
    padding: 5px 0  !Important;
    margin-bottom: 3px  !Important;
}

@media only screen and (max-width: 999px) {
    .desktopview {
        display: none !important;
    }

    .mobile-left {
        text-align: left !important;
    }

    .pageSection {
        padding: 55px 0 !important;
    }
}
@media only screen and (min-width: 1000px) {
    .mobileview {
        display: none !important;
    }

    .pageSection {
        padding: 100px 0 !important;
    }
    
    .cat-humanitarian .post-area
{
    width: 66.6667%;
margin-left: 16.6667%;
}

    
   .single.cat-business .post-area.col.span_9 {
    padding-right: 0;
    margin-right: 8.333%;
    width: 58.333%;
}

.single.cat-business #sidebar.span_3 {
    width: 33.333%;
}
}

